<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>New York City Cops - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>New York City Cops</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>
Here in the streets of American nights <br/>
Rise to the bottom of the meaning of life <br/>
Studied all the rules, and I want no part <br/>
But I let you in just to break this heart <br/>
Even though it was only one night <br/>
It was fuckin' strange <br/>
<br/>
Nina's in the bedroom <br/>
She says, "Time to go now" <br/>
But leavin' it ain't easy <br/>
<br/>
I've got to let go <br/>
Oh, I've got to let go <br/>
<br/>
And the hours they went to slow <br/>
I said every night <br/>
She just can't stop sayin': <br/>
"New York City cops <br/>
New York City cops <br/>
New York City cops <br/>
They ain't too smart <br/>
New York City cops <br/>
New York City cops <br/>
New York City cops <br/>
They ain't too smart" <br/>
<br/>
Just kill me now 'cause I'll let you down <br/>
I swear one day we're gonna leave this town <br/>
"Stop"
<br/>
Yes, I'm leaving 'cause this just won't work <br/>
They act like Romans, but they dress like Turks <br/>
Soft time in your prime <br/>
See me, I like the summertime <br/>
But...hey <br/>
<br/>
Nina's in the bedroom <br/>
She says, "Time to go now" <br/>
But leaving it ain't easy <br/>
<br/>
Oh, I've got to let go <br/>
I've got to let go <br/>
<br/>
Oh, trapped in an apartment <br/>
She would not let them get her <br/>
She wrote it in a letter,: <br/>
"I've got to come clean <br/>
The authorities, they've seen <br/>
Darling, I'm somewhere in between" <br/>
<br/>
I said every night <br/>
She just can't stop sayin': <br/>
"New York City cops <br/>
New York City cops <br/>
New York City cops <br/>
They ain't too smart <br/>
New York City cops <br/>
New York City cops <br/>
New York City cops <br/>
They ain't too smart" <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de New York City Cops © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>